* {
  behavior: url(/assets/css/boxsizing.htc);
}

@media (min-width: 992px) {
  .col-md-8 {
      width: 60%;
  }
  .col-md-6 {
    width: 47%;
  }
  .col-md-4 {
    width: 30%;
  }
}

@media (min-width: 768px) {
  .col-sm-8 {
      width: 60%;
  }
  .col-sm-6 {
    width: 47%;
  }
  .col-sm-4 {
    width: 30%;
  }

  .form-inline .form-group {
    display: inline-block;
      *display: inline;
      zoom: 1;
  }
}
